CREATE TABLE bm_doc_ed_glbl_snpt_bak (
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1024),
    DATA             CLOB          ,
    DOC_ED_ID        NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    ID               NUMBER(18, 0) ,
    NAME             VARCHAR2(1024),
    DATA             CLOB          ,
    DOC_ED_ID        NUMBER(18, 0)     NOT NULL,
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    GUID             VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_doc_ed_glbl_snpt_bak PRIMARY KEY (ID, ID)
);
